#
# usage:        clearsc.sh
#
# abstract:     This Bourne Shell clears the screen.
#
# note(s):      1. This routine must be called using a . (period)
#		2. Added two blank lines in case the clear doesn't work.
#
# Copyright (c) 1992-93 by The MathWorks, Inc.
# $Revision: 1.5 $  $Date: 1993/06/09 15:12:22 $
#----------------------------------------------------------------------------
#
        echo ''
        echo ''
	if [ "$batch" = "0" ]; then
	    clear
	fi
